Subject: [PATCH 3/3] clk: tegra: T114: add DFLL DVCO reset control

From: [email-masked] (Paul Walmsley)
Date: Tue, 18 Jun 2013 11:33:19 -0700

On 06/18/2013 11:28 AM, Mike Turquette wrote:
> Thanks for clarifying. I couldn't tell based on the discussion.

No worries :-)

> Anyways I've taken these into clk-next now. There is not maintainer 
> for that directory as you pointed out, so no need to wait for Acks.

Great, thanks.  Or if you'd prefer to wait for a Reviewed-by:, Peter 
mentioned today that he might take a look at them.  Either way is fine 
with me.

- Paul